/* css correction menu for mobile */

.section-navigation,
.push-nav,
nav.nav-device .drawer li.primary a {
	background-color: #25b4ff !important;
}

.push-nav .links-wrapper .linkitem a:hover,
nav.nav-device .drawer li.primary a:hover {
	background-color: #1980ba !important;
	color: white !important;
}


@media (min-width: 750px) {
	.main-nav {
		overflow: visible !important;
		height: 80px;
	}
}


/* Dropdown Button */
.dropbtn {
    /*background-color: #4CAF50;*/
	background: transparent;
	margin-top: 5px;
    color: white !important;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font-family: "proxima-nova-n4", "proxima-nova", "Open Sans", Corbel, Helvetica, Arial;
}
.dropbtn:after {
    color: white;
    padding: 5px;
	content: 'v';
    font-size: 12px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	float: left;
	margin-left: 4%;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	font-family: "proxima-nova-n4", "proxima-nova", "Open Sans", Corbel, Helvetica, Arial;
    display: none;
    position: absolute;
	z-index: 9999;
    background-color: #25b4ff !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content div{
	line-height: 16px;
	padding: 0px;
	font-weight: bold;
	text-align: left;
	color: white
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	text-align: left;
	white-space: nowrap
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #51c3ff !important;
	color: white;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
	cursor: pointer;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    /*background-color: #3e8e41;*/
}


/* menu blue with section dropdown */

.theme_menu2{ 
	background-color: #25b4ff !important;
}

/* Teste de menu duplo */

.submenu_open {
	display: none;
	position: absolute;
	z-index: 99;
	width: 60%;
	float: left;
	font-family: "proxima-nova-n4", "proxima-nova", "Open Sans", Corbel, Helvetica, Arial;
	background-color: #25b4ff !important;
	/*border: 1px solid #f2f2f2;*/
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	background: -moz-linear-gradient(left,   #25b4ff 0%,  #25b4ff 50%, #ffffff 50%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #25b4ff), color-stop(50%, #25b4ff), color-stop(50%,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(left, #25b4ff 0%,  #25b4ff 50%,#ffffff 50%,#ffffff 100%);
	background: -o-linear-gradient(left,  #25b4ff 0%,  #25b4ff 50%,#ffffff 50%,#ffffff 100%);
	background: -ms-linear-gradient(left,   #25b4ff 0%,  #25b4ff 50%,#ffffff 50%,#ffffff 100%);
	background: linear-gradient(to right,   #25b4ff 0%, #25b4ff 50%,#ffffff 50%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff',GradientType=1 );
}


.submenu_open:before {
	content: '';
	display: block;
	border-color: transparent transparent #25b4ff transparent;
	border-style: solid;
	border-width: 10px;
	position: absolute;
	top: -20px;
	margin-left: calc(16.67% - 10px);
}

.nav-left {
	width: 50%;
	float: left;
	background-color: #25b4ff;
	height: 100%;
	min-height: 100%;
}
.nav-left ul{
	-webkit-padding-start: 0px;
}
.nav-left ul{
	display: block;
}
.nav-left a{
	color: white;
	text-align: left;
	display: block;
}

.nav-left li {
    display: block;
	margin: 0px;
}

.nav-left li a {
	 padding: 6px 10px 10px 17px !important;
	display: block;
}
.nav-left li a:hover {
	color: white;
	text-decoration: none;
	background-color: #51c3ff !important;
}

.nav-right {
	background-color: white !important;
	width: 50%;
    float: left;
	text-align: left;
	overflow-y: auto;
}
.nav-right ul {
	padding: 0;
}
.nav-right > ul > li {
	display: none;
}
.nav-right > ul > li.active {
	display: block;
}
.nav-right h3, .nav-right a {
	font-size: 14px;
	color: #25b4ff;
	text-decoration: none;
}
.nav-right h3 {
	font-size: 18px;
}
.nav-right a {
	padding: 0px !important;
}

.nav-right img{
    width: 100%;
	height: auto;
}

.nav-right h3, .nav-right div, a.learn {
	padding: 5px !important;
	padding-bottom: 2px !important;
}

.nav-right .separator {
	display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 10px;
    padding: 0;
}

.nav-right .offerings li {
	display: block;
	margin: 0;
	padding: 5px;
}



.utility-strip .logo-wrapper {
    display:none;
}

.dropdown {
    margin-left: 0;
}

.magnetized .logo-wrapper {
    display: block;
    margin-left: -6%;
}

nav.nav-desktop .nav-logo img {
    width: 90%;
    bottom: 4px;
    position: relative;
}

.magnetized .dropdown {
    margin-left: 4%;
}

.magnetized .util-wrapper{
    margin-left: 0px;
}



/* css correction menu for mobile */

.section-navigation,
.push-nav,
nav.nav-device .drawer li.primary a {
	background-color: #25b4ff !important;
}

.push-nav .links-wrapper .linkitem a:hover,
nav.nav-device .drawer li.primary a:hover {
	background-color: #1980ba !important;
	color: white !important;
}

@media (min-width: 750px) {
	.main-nav {
		overflow: visible !important;
		/*height: 100px;*/
	}
}




/* Dropdown Button */

.dropbtn {
	background: transparent;
	margin-top: 5px;
	color: #8ad7ff;
    font-weight: 700;
    font-size: 16px;
    border: none;
    cursor: pointer;
	font-family: "proxima-nova-n4", "proxima-nova", "Open Sans", Corbel, Helvetica, Arial;
}
.dropbtn:after {
    color: #8ad7ff;
    padding: 5px;
	content: 'v';
    font-size: 12px;
	bottom: 1px;
    position: relative;
    border: none;
    cursor: pointer;
}

button.dropbtn:focus {
    outline: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	float: left;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	font-family: "proxima-nova-n4", "proxima-nova", "Open Sans", Corbel, Helvetica, Arial;
    display: none;
    position: absolute;
	z-index: 9999;
    background-color: #25b4ff !important;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	margin-left: -10px;
    margin-top: 18px;
	border: none !important;
    border-radius: 0 !important;
    margin-left: -13px !important;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;
	text-align: left;
	width: 85%;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover, .dropdown-content a:active, .dropdown-content a:focus  {
	background-color: #51c3ff !important;
	color: white;
    text-decoration: none;
}

/* sliding menu */

.drilldown a {
  color: #fff;
  text-decoration: none;
}

.drilldown ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.drilldown li {
	margin: 0px;
}

.drilldown {
  overflow: hidden;
  width: 350px;

  background-color: #25b4ff;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.drilldown-root a.arrow:after {
    width: 10px;
    height: 10px;
    background: url("/file_source/web/Design/img/right.png") center center;
    background-repeat: no-repeat;
    background-size: 15px;
    content: "";
    float: right;
    position: relative;
    bottom: -5px;
}

/* !update arrow navigation */

.drilldown li {
    margin: 0px;
    height: 3rem;
}

.drilldown-root span {
    position: relative;
    left: 18px;
    top: 9px;
    font-weight: 100;
}

a.arrow {
    position: relative;
    height: 3rem;
    width: 15%;
    display: inline-block;
    float: right;
}

.drilldown-root .drilldown-back a:before {
    width: 10px;
    height: 10px;
    background: url("/file_source/web/Design/img/left.png") center center;
    background-repeat: no-repeat;
    background-size: 15px;
    content: "";
    float: left;
    position: relative;
    bottom: -5px;
	margin-right: 10px;
}


.drilldown-sub { display: none; }

.drilldown-back { font-weight: bold; }

.dropdown-content, .dropdown:hover .dropdown-content, .dropdown:active .dropdown-content, .dropdown:focus .dropdown-content {
    border: none;
    border-radius: 0;
    margin-left: -13px;
}

/* for testing */
nav.nav-desktop .top-nav .drawers .drawer {
    display: none;
}

/*corrections Sepetember 28 */

@media (min-width: 750px) {
		nav.nav-desktop ul.nav-menu li.menu-item {
			float: left;
			background-image: url("/file_source/web/Design/img/menu-border-strip.png");
			background-position: right bottom;
			background-repeat: no-repeat;
			margin-bottom: 0;
		}
	}

.magnetized .submenu_open {
    z-index: 9999 !important;
}

.submenu-item.has-sub a span {
    display: inline;
	font-weight: 100;
}

nav.nav-desktop .main-nav .popular-links {
    margin-bottom: -24px;
}

nav.nav-desktop .main-nav {
   height: 100px;
   padding-top: 10px;
}

.search-wrapper span.glyphicon-search {
    font-size: 19px;
    position: relative;
    top: 7px;
}

.search-wrapper span.glyphicon-search {
    font-size: 19px;
    position: relative;
    top: 7px;
}

.search-website .search {
    margin-bottom: 1rem;
}


/*Fix spacings and remove scrollbar*/

.nav-left, .nav-right {
    display: inline-table;
    height: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;
}
.nav-left {
    float: initial;
}

.nav-right {
    float: right;
}


.main-nav > ul > li:last-child .submenu_open .nav-right {
    margin-left:-1px;
}

.nav-right > ul > li > div > p{
    font-size: 0.9rem;
}

nav.nav-desktop .nav-logo img {
    width: 90%;
    bottom: 4px;
    position: relative;
}


nav.nav-desktop .top-nav .links-wrapper .menu-item.standout {
    background-color: #25b4ff;
}

@media (min-width: 1380px) and (max-width:1900px){
 nav.nav-desktop .main-nav.magnetized {
       max-width: 1280px;
   }
}

.utility-strip .cta-wrapper {
   padding-top:4px;
   padding-bottom:0rem;
}

.utility-strip .util-wrapper {
   margin-left: -1.7rem ;
   margin-right: 0rem ;
   padding: 0rem !important;
   display: inline-block;
   float: right;
   top: 8px;
   position: relative;
}

.printer {
   background: url(/file_source/web/Design/img/printer-white.png);
   height:20px;
   width:20px;
}

@media (max-width:1145px) {
  .submenu_open {
      width:70%;
  }
}


@media (min-width:1145px) {
	.submenu_open {
		width:75%;
	}
}

@media (max-width:1330px) { 
	/* tweek to force last menu right aligment */

  .nav-menu > li:last-child > .submenu_open {
		position: absolute;
		right: -2rem;
		width: 400px;
	}

	.nav-menu > li:last-child {
		position: relative;
	}

	.nav-menu > li:last-child > .submenu_open::before {
		right: 6rem;
	}
}

@media (max-width:1145px) {
  .submenu_open {
      width: 80%;
  }
  
}

@media (max-width:980px) {
  .submenu_open {
      width: 90%;
	  font-size:90%;
  }
  .nav-right h3 {
  	font-size:16px;
  }
}

@media (max-width:860px) {
  .submenu_open {
      width:100%;
      font-size:initial;
  }
  .nav-right h3 {
  	font-size:initial;
  }
}

@media (max-width:767px) {
   nav.nav-desktop .nav-logo img {
       width:160px;
       margin-top:5px;
   }
}

